<?php

namespace domain\Producer\Producer;

use domain\_\AbstractDefinition;

class ProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Producer::class;
    }
}